Skip to content
Get API key (opens in a new tab)

Labels

List labels

Returns a list of labels.

GEThttps://api.cevoid.com/v2/labels

Authorizations

Authorizationbearer tokenheaderrequired

Send Authorization: Bearer <key>, where the key is your API key.

Query parameters

cursorstring

Opaque cursor returned from a previous list response

  • Example: eyJpZCI6InBvc3RfMDEifQ
limitinteger

Page size between 1 and 100

  • Range: 1 <= x <= 100
  • Example: 25

Response

200 Successful response application/json

dataobject[]required

Items returned for this page.

Item properties (8)
idstringrequired

Cevoid label ID.

  • Example: lbl_featured
namestringrequired

Display name of the label.

  • Example: Featured
descriptionstring

Optional explanation of how the label is used.

  • Example: Content selected for featured placements.
typeenum<string>required

Resource type that can use the label.

  • Allowed values: POST MEMBER REVIEW
  • Example: POST
colorstring

Hex color used to display the label when no emoji is set.

  • Example: #7C3AED
emojistring

Emoji used to display the label instead of its color.

  • Example: ⭐
created_atstring<date-time>required

ISO 8601 timestamp when the label was created.

  • Example: 2026-01-10T08:00:00.000Z
updated_atstring<date-time>required

ISO 8601 timestamp when the label was last updated.

  • Example: 2026-01-10T08:00:00.000Z
has_morebooleanrequired

Whether another page of results is available.

  • Example: true
next_cursorstring | nullrequired

Opaque cursor to request the next page, or null when the list is exhausted.

  • Example: eyJpZCI6InJlc291cmNlXzI1In0
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

400 Bad request application/json

additional_dataobject

Optional machine-readable error details.

Properties (1)
{key}any
statusnumberrequired

HTTP status code for the error response.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable description of the error.

  • Example: Route not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

401 Unauthorized application/json

additional_dataobject

Optional machine-readable error details.

Properties (1)
{key}any
statusnumberrequired

HTTP status code for the error response.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable description of the error.

  • Example: Route not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

403 Forbidden application/json

additional_dataobject

Optional machine-readable error details.

Properties (1)
{key}any
statusnumberrequired

HTTP status code for the error response.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable description of the error.

  • Example: Route not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

422 Validation error application/json

additional_dataobject

Optional machine-readable error details.

Properties (1)
{key}any
statusnumberrequired

HTTP status code for the error response.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable description of the error.

  • Example: Route not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

429 Too many requests application/json

additional_dataobjectrequired

Machine-readable rate-limit details.

Properties (2)
retry_after_secondsintegerrequired
  • Range: 0 <= x
{key}any
statusintegerrequired

HTTP status code.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable error description.

  • Example: Resource not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (6)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available

Retry-Afterinteger

Seconds to wait before retrying the request

500 Internal server error application/json

additional_dataobject

Optional machine-readable error details.

Properties (1)
{key}any
statusnumberrequired

HTTP status code for the error response.

  • Example: 404
codestringrequired

Stable machine-readable error code.

  • Example: not_found
messagestringrequired

Human-readable description of the error.

  • Example: Route not found
request_idstring

Request identifier for support and tracing.

  • Example: req_abc123
Response headers (5)
Cevoid-Processing-Msstring

End-to-end request processing time in milliseconds

Cevoid-Request-Idstring

Request identifier for support and tracing

RateLimit-Limitstring

Current rate limit bucket size

RateLimit-Remainingstring

Remaining requests in the current rate limit window

RateLimit-Resetinteger

Seconds until the next request token is available